手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

SUSE就SLE 与 openSUSE应对Meltdown 和 Spectre CPU漏洞发布声明

[日期:2018-01-05] 来源:Linux大学  作者:鱼鱼 [字体: ]

SUSE就SLE 与 openSUSE应对Meltdown 和 Spectre CPU漏洞发布声明

SUSE的Matthias G. Eckermann和Marcus Meissner今天发表了关于最近公布的影响我们大家的Meltdown 和 Spectre CPU漏洞声明

和几乎所有的操作系​​统一样,SUSE Enterprise Linux(SLE)和OpenSuSE(Leap and Tumbleweed)也受到这些严重的硬件错误的影响,这些错误可能会使非特权的攻击者利用恶意应用程序从内核内存中窃取敏感数据 。

“SUSE的工程师一直在与其他硬件和操作系统供应商合作,准备补丁以缓解上个星期的这些缺陷,并且一直在准备更新。由于昨天晚上禁令被取消了,我们现在也可以启动openSUSE更新。”Marcus Meissner在一份声明中说。

openSUSE Leap 42.2和42.3,SLE 12 SP2和SP3以及Tumbleweed都将尽快打上补丁

根据Matthias G. Eckermann的说法,SUSE现在准备发布补丁来缓解SUSE Linux Enterprise(SLE)12 SP2和SP3操作系统的Meltdown 和 Spectre CPU漏洞,该系统与openSUSE Leap 42.2和openSUSE Leap 42.3共享内核代码库。

这意味着,一旦新内核版本成功构建并通过快速的openQA检查,openSUSE Leap 42.2和openSUSE Leap 42.3用户即将收到与SUSE Linux Enterprise 12相同的内核更新。另一方面,openSUSE开发人员目前正在将新补丁程序移植到openSUSE Tumbleweed回收站。

openSUSE Tumbleweed由更新的Linux 4.14内核系列提供支持,用户很快就能够安装Linux内核4.14.11,其中包含Meltdown漏洞的修补程序,但是也修复了Specter缺陷的三个变种之一,这些内核更新将伴随着新版本的内核固件,ucode-intel和qemu软件包。

正如预期的那样,要求用户更新他们的系统,并尽快在其SUSE Enterprise Linux,openSUSE Leap或openSUSE Tumbleweed的稳定软件库中提供新内核,qemu,ucode-intel和内核固件更新。操作系统。请记住,在安装新的内核版本后,必须重新启动计算机。

相关:

Canonical即将发布面向所有Ubuntu版本的Meltdown和Spectre漏洞补丁  http://www.chineselinuxuniversity.net/Linux/2018-01/150091.htm

Meltdown和Spectre两个严重的硬件错误,数十亿设备面临攻击风险  http://www.chineselinuxuniversity.net/Linux/2018-01/150079.htm

Red Hat公司表示Meltdown和Spectre漏洞可能会影响性能  http://www.chineselinuxuniversity.net/Linux/2018-01/150078.htm

更多SUSE相关信息见SUSE 专题页面 http://www.chineselinuxuniversity.net/topicnews.aspx?tid=3

本文永久更新链接地址http://www.chineselinuxuniversity.net/Linux/2018-01/150092.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款